Results 1 to 5 of 5
  1. #1
    Join Date
    Sep 2003
    Location
    canada
    Posts
    230

    Unanswered: DB21051E The command is not supported for this environment!!!!!!!!!!!!!!

    I am working with db2 v8.2.2 and aix 5.2

    when I tried to compile a .sqc file I got this error, I looked at server side and I saw we installed run-time clint but in application client side I could not see any Application Development Client/software developer’s Kit component of DB2

    do you think I should install these software in client side ?

    please help,

  2. #2
    Join Date
    Jun 2006
    Posts
    471

    client

    you should install the application development client to get the support for all programming/compiling
    http://www-306.ibm.com/software/data...adv8_aix5.html
    Best Regards, Guy Przytula
    DB2 UDB LUW certified V6/7/8

  3. #3
    Join Date
    Sep 2003
    Location
    canada
    Posts
    230
    Quote Originally Posted by guyprzytula
    you should install the application development client to get the support for all programming/compiling
    http://www-306.ibm.com/software/data...adv8_aix5.html
    Thank you for your reply,

    My question is should I install in server side or client side?

  4. #4
    Join Date
    Nov 2003
    Location
    Netherlands
    Posts
    96
    Client site

  5. #5
    Join Date
    Sep 2003
    Location
    canada
    Posts
    230
    Quote Originally Posted by GertK
    Client site

    Thank you Gertk

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •